2024-04-14 20:12 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002565Deliverance[WHDLoad Installs Games] slavepublic2014-04-30 23:04
ReporterRetroplay 
Assigned ToJOTDProject InfoDeliverance (21st Century)
http://www.whdload.de/games/Deliverance.html
 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002565: Deliverance: High score table not responding
DescriptionGame: Deliverance (http://www.whdload.de/games/Deliverance.html)
Slave: v1.2
WHDLoad: 17.1.5163 (Registered)

No key presses are registered at the high score table making it impossible to enter anything.
The only way to exit it is to quit game using quit key.
Steps To ReproduceGet a score higher than 100 - 500 and you get stuck at the high score screen.
TagsNo tags attached.
MachineA1200
CPU68EC020
CPUSpeed14
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 3.1
KickROM39 - Kick 3.0
KickSoftNone
WHDLoad17.0
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0002650

Retroplay (reporter)

Enabling NOVBRMOVE makes you able to type your name on the high score list, but obviously that renders quit key useless.

note ~0003901

JOTD (developer)

fixed in slave version 1.3
+Notes

-Issue History
Date Modified Username Field Change
2012-03-21 21:51 Retroplay New Issue
2012-03-26 15:41 Retroplay Note Added: 0002650
2012-03-26 21:18 Wepl Project WHDLoad Installs Games => Deliverance
2014-03-26 09:20 StingRay Assigned To => JOTD
2014-03-26 09:20 StingRay Status new => assigned
2014-04-30 23:04 JOTD Note Added: 0003901
2014-04-30 23:04 JOTD Status assigned => closed
2014-04-30 23:04 JOTD Resolution open => fixed
+Issue History